<Test>
	<Name>2G</Name>
	<Cat>Other</Cat>
	<Protocol>SDCARD</Protocol>
	<Endian>Big</Endian>
	<Memorys>
			<Memory>
				<Name>SDCard</Name>
				<Type>1</Type>
				<Address>0x0</Address>
				<Size>0x200000</Size>
			</Memory>
	</Memorys>
</Test>
